/**/
.custom{}
.custom ul.piclogo{ width: 1400px; padding-bottom: 40px;}
.custom ul.piclogo li{ float: left; width: 284px; height: 164px; padding: 0px 88px 40px 0px;}
.custom ul.piclogo li:nth-child(4n){padding-right:0px;}
/*.custom ul.piclogo li a{ display: block;width: 282px; height: 162px; border: 1px solid #c5c5c5; overflow: hidden;}
.custom ul.piclogo li img{ display: block; margin: auto;}*/
.custom ul.piclogo li a{ display: block;width: 284px; height: 164px; overflow:hidden; background-position:center top; background-repeat:no-repeat;}
.custom ul.piclogo li a:hover{ background-position:center bottom;}

.custom ul.logolist{}
.custom ul.logolist li{ float: left; margin-bottom: 70px;}
.custom ul.logolist li.n1{  padding: 0px;  width: 370px;}
.custom ul.logolist li.n2{ padding-left: 105px; width: 350px; border-left: 1px dotted #e9e9e9; border-right: 1px dotted #e9e9e9;}
.custom ul.logolist li.n3{ float: right;}
.custom ul.logolist li dl dt{ font-size: 24px; color: #215ea3; line-height: 1; padding-bottom: 27px;}
.custom ul.logolist li dl dt a{ color: #215ea3; }
.custom ul.logolist li dl dd{ height: 32px; line-height: 32px; font-size: 18px; line-height: 32px; color: #898989;}
.custom ul.logolist li dl dd a{ color: #898989;}

/*˜*/
.questionlist{ padding-bottom: 20px;}
.questionlist ul li{}
.questionlist ul li .question{width: 1300px; padding-left: 105px; height: 82px; background: url(../images/bg/question-bg01.png) no-repeat left 20px;}
.questionlist ul li .question a{ display: block; border-bottom: 1px solid #ddd; font-size: 18px; line-height: 82px;background: url(../images/bg/question-bg03.png) no-repeat 1250px center;}
.questionlist ul li .answer{ width: 1300px; padding-left: 105px;background: url(../images/bg/question-bg02.png) no-repeat left 12px; /*height: 0px;*/ overflow: hidden;}
.questionlist ul li .answer .answer_con{ padding: 22px 0px 32px;border-bottom: 1px solid #ddd;}
.questionlist ul li .answer p{ font-size: 14px; color: #6c6c6c; line-height: 2;}
.questionlist ul li.Show .question a{ background-image: url(../images/bg/question-bg04.png);}
/*.questionlist ul li .question.selected a{ background-image: url(../images/bg/question-bg04.png);}*/

/**/
.downlist{}
.downlist ul{ padding-left: 30px;}
.downlist ul li{ float: left; width: 520px; /*height: 585px;*/ padding: 0px 37px 30px 20px;}
.downlist ul li .downbox{width: 518px;/* height: 583px;*/ border: 1px solid #d1d1d1; padding-bottom: 30px; min-height: 560px;}
.downlist ul li .downbox .title{ height: 172px; border-top: 14px solid #215ea3;}
.downlist ul li .downbox .title h3{ text-align: center; font-size: 36px; line-height: 1.5; padding: 40px 0px 10px; color: #222;}
.downlist ul li .downbox .title h4{ text-align: center; font-size: 30px; line-height: 1; color: #222;}
.downlist ul li .downbox h5{ height: 52px; line-height: 52px; background: #e1e1e1; text-align: center; font-size: 24px; color: #666;}
.downlist ul li .downbox .notes{ padding: 12px 20px 25px 20px; min-height: 200px;}
.downlist ul li .downbox .notes p{ font-size: 14px; line-height: 2; color: #444; padding-left: 9px; background: url(../images/bg/list-bg01.jpg) no-repeat left 14px;}
.downlist ul li .downbox a.more{ display: block; width: 190px; height: 44px; margin: auto; background: #016ec5; color: #fff; text-align: center; font-size: 18px; line-height: 44px;}
.downlist ul li:hover .downbox .title{ background: #215ea3;}
.downlist ul li:hover .downbox .title h3,.downlist ul li:hover .downbox .title h4{ color: #fff;}
.downlist ul li .downbox a.more:hover{ text-decoration: none; background: #005aa2;}
